%define _iskde 1
%define unstable 0
%define static 0
%define with_api_docs 0
%define okteta 0
# from the Project's CMakeLists.txt
%define build_req_kde_ver_min 4.6.0
%define build_req_kde_ver_max 4.7.0
%define build_req_kdeplatform_min 1.2.2

%add_python_req_skip gdb

Name: kdevelop
Version: 4.2.2
Release: alt1.M60P.1
Serial: 2

#define req_maxi %name-for-debug %name-for-misc %name-for-ada %name-for-fortran %name-for-kde %name-for-pascal %name-for-php %name-for-python %name-for-qt %name-for-ruby
%if %okteta
%define req_maxi %name-for-debug %name-for-misc %name-for-qt %name-for-kde %name-for-php %name-okteta
%define req_big %name-for-debug %name-for-kde %name-for-qt %name-okteta
%else
%define req_maxi %name-for-debug %name-for-misc %name-for-qt %name-for-kde %name-for-php
%define req_big %name-for-debug %name-for-kde %name-for-qt
%endif

Summary: Integrated Development Environment for C++/C
License: GPLv2
Group: Development/C++
Url: http://www.kdevelop.org/

Requires: %name-base = %serial:%version-%release

Source: kdevelop-%version.tar.gz
Source1: kdevelop-translations-%version.tar.gz
Patch1: kdevelop-post-%version.patch
Patch2: kdevelop-alt-translations.patch
Patch11: kubuntu_01_appmenu_fix.diff

# Automatically added by buildreq on Tue Mar 30 2010 (-bi)
#BuildRequires: cvs gcc-c++ git-core glib2-devel glibc-devel-static kde4base-workspace-devel kdevplatform-devel libXScrnSaver-devel libXau-devel libXcomposite-devel libXdamage-devel libXdmcp-devel libXpm-devel libXt-devel libXtst-devel libXv-devel libXxf86misc-devel libqt3-devel libxkbfile-devel mercurial openssh qt4-assistant qt4-designer rpm-build-ruby subversion valgrind-devel xorg-xf86vidmodeproto-devel
BuildRequires(pre): kde4libs-devel
BuildRequires: cvs gcc-c++ glib2-devel glibc-devel kde4base-workspace-devel valgrind-devel cppunit-devel libcheck-devel
BuildRequires: kde4libs-devel >= %build_req_kde_ver_min
%if %okteta
BuildConflicts: kde4libs-devel >= %build_req_kde_ver_max
%endif
BuildRequires: kdevplatform-devel >= %build_req_kdeplatform_min
# For Kasten plugin
BuildRequires: kde4utils-devel
%if %okteta
# For Okteta plugin
BuildRequires: kde4sdk-devel
%endif

%description
The KDevelop Integrated Development Environment provides many features that
developers need as well as providing a unified interface to programs like gdb,
the C/C++ compiler, and make.

KDevelop manages or provides:
   * All development tools needed for C++ programming like Compiler, Linker,
     automake and autoconf

   * KAppWizard, which generates complete, ready-to-go sample applications

   * Classgenerator, for creating new classes and integrating them into the
     current project

   * File management for sources, headers, documentation etc. to be included in
     the project

   * The creation of User-Handbooks written with SGML and the automatic
     generation of HTML-output with the KDE look and feel

   * Automatic HTML-based API-documentation for your project's classes with
     cross-references to the used libraries; Internationalization support for
     your application, allowing translators to easily add their target language
     to a project

   * WYSIWYG (What you see is what you get) creation of user interfaces with a
     built-in dialog editor

   * Debugging your application by integrating KDbg

   * Editing of project-specific pixmaps with KIconEdit

   * The inclusion of any other program you need for development by adding it to
     the "Tools" menu according to your individual needs.

%package devel
Group: Development/KDE and QT
Summary: Development libraries for kdevelop
Requires: %name-common = %serial:%version-%release
%description devel
Development libraries for kdevelop.

%if %static
%package devel-static
Group: Development/KDE and QT
Summary: Static libraries for kdevelop
Requires: %name-base = %serial:%version-%release
%description devel-static
Static libraries for kdevelop.
%endif

%package common
Summary: Common empty package for %name
Group: Graphical desktop/KDE
Requires: kde-common >= 4
Conflicts: kdevelop <= 3.0.2-alt0.2
%description common
Common empty package for %name

%package base
Group: Development/Other
Summary: Base files for %name
Requires: kde4libs >= %{get_version kde4libs}
Requires: %name-common = %serial:%version-%release
Requires: kdevplatform >= %build_req_kdeplatform_min
Requires: gcc gcc-c++
#Requires: perl bash libSDL-devel
#Requires: autoconf automake make cmake
Requires: make cmake
# enscript
#Requires: libssl-devel libjpeg-devel xorg-devel
#Requires: sgml-tools gettext zlib-devel ctags gettext-tools
#Requires: libtool patch doxygen
%description base
This package contains base program files for KDevelop

%package libs
Group: Development/Other
Summary: Base libraries for %name
Requires: kde4libs >= %{get_version kde4libs}
Requires: %name-common = %serial:%version-%release
%description libs
This package contains base libraries for %name

%package maxi
Group: Development/Other
Summary: Only requires to other %name packages
Requires: %req_maxi
%description maxi
This package contains only requires to other packages
for full KDevelop installation

%package big
Group: Development/KDE and QT
Summary: Only requires to other %name packages
Requires: %req_big
%description big
This package contains only requires to other packages
for development KDE and QT applications with KDevelop

%package for-misc
Group: Development/Other
Summary: Only requires to other packages
Requires: %name-base = %serial:%version-%release
Requires: subversion
#Requires: cvs
%description for-misc
This package contains only additional requires to
packages for development applications with KDevelop

%package for-debug
Group: Development/Other
Summary: Only requires to other packages
Requires: %name-base = %serial:%version-%release
Requires: valgrind gdb
%description for-debug
This package contains only requires to other packages
for debugging applications with KDevelop

%package for-qt
Group: Development/KDE and QT
Summary: Templates for developing Qt applications with KDevelop
Requires: %name-base = %serial:%version-%release
Requires: qt4-devel qt4-doc
%description for-qt
Templates for developing Qt applications with KDevelop

%package for-kde
Group: Development/KDE and QT
Summary: Templates for developing KDE applications with KDevelop
Requires: %name-base = %serial:%version-%release
Requires: %name-for-qt = %serial:%version-%release
Requires: kde4sdk-kapptemplate
Requires: kde4libs-devel kde4pimlibs-devel kde4base-runtime-devel kde4base-workspace-devel kde4base-devel
Requires: kde4multimedia-devel kde4graphics-devel kde4network-devel
# kde4libs-apidocs kde4graphics-kiconedit
%description for-kde
Templates for developing KDE applications with KDevelop

%package okteta
Group: Development/Other
Summary: Okteta KDevelop plugin
Requires: kdevelop-base = %serial:%version-%release
%description okteta
Okteta KDevelop plugin provides simple Hex Editing

%prep
%setup -q -a 1
%patch1 -p1
cd po
%patch2 -p1
cd ..

%patch11 -p1

cat >>CMakeLists.txt <<EOF

include(MacroOptionalAddSubdirectory)
macro_optional_add_subdirectory( po )
EOF

%build
#remove_optflags -fno-exceptions
#add_optflags -fexceptions

%K4cmake
%K4make

%if %with_api_docs
%make_build apidox
%endif

%install
%if %unstable
%set_strip_method none
%endif

%K4install
%if %with_api_docs
%make_build DESTDIR=%buildroot install-apidox
%endif

%K4find_lang --output=%name.lang --with-kde          kdevelop
for m in \
kdevcmakebuilder kdevcmake kdevcpp kdevcustommake kdevformatters \
kdevgdb kdevmakebuilder
do
    %K4find_lang --output=%name.lang --with-kde --append $m
done

%if %okteta
%K4find_lang --output=kdevokteta.lang --with-kde --append kdevokteta
%endif

%K4find_lang --output=kdevqthelp.lang --with-kde --append kdevqthelp

%files
%files common
%files maxi
%files big
%files for-debug
%files for-misc
%files for-kde

%files for-qt -f kdevqthelp.lang
%_K4lib/kdevqthelp.so
%_K4lib/kdevqthelp_config.so
%_K4srv/kdevqthelp*.desktop
%_K4apps/kdevappwizard/templates/*make_qt4*.tar.bz2

%files base -f %name.lang
%doc AUTHORS ChangeLog NEWS README HACKING TODO
%_K4bindir/kdevelop
%_K4lib/kcm_kdev_makebuilder.so
%_K4lib/kcm_kdevcmake_settings.so
%_K4lib/kdevcmakebuilder.so
%_K4lib/kdevcmakemanager.so
%_K4lib/kdevcpplanguagesupport.so
%_K4lib/kdevcustommakemanager.so
%_K4lib/kdevmakebuilder.so
%_K4lib/kdevastyle.so
%_K4lib/kdevindent.so
%_K4lib/kdevgdb.so
%_K4lib/kdevmanpage.so
%_K4lib/kdevcmakedocumentation.so
%_K4srv/*.desktop
%exclude %_K4srv/kdevqthelp*.desktop
%_K4apps/kdevcmakebuilder
%_K4apps/kdevcmakemanager
%_K4apps/kdevcustommakemanager
%_K4apps/kdevelop
%_K4apps/kdevcppsupport
%_K4apps/kdevgdb
%_K4apps/kdevappwizard/templates/cmake_plaincpp.tar.bz2
%_K4xdg_apps/kdevelop.desktop
%_K4conf/kdeveloprc
%_K4iconsdir/hicolor/*/*/*.*
%_K4xdg_mime/kdevelop.xml

%files libs
%_K4lib/kdevkdeprovider.so
%_K4libdir/libkdev4cmakecommon.so
%_K4libdir/libkdev4cppduchain.so
%_K4libdir/libkdev4cppparser.so
%_K4libdir/libkdev4cpprpp.so

%if %okteta
%files okteta -f kdevokteta.lang
%_K4lib/kdevokteta.so
%_K4apps/kdevokteta
%endif

%files devel
%_K4apps/cmake/modules/*.cmake
%_K4includedir/kdevelop
#%doc %_K4doc/en/kdevelop-apidocs/

%changelog
* Sat Apr 07 2012 Sergey V Turchin <zerg@altlinux.org> 2:4.2.2-alt1.M60P.1
- rebuild with KDE-4.8
- don't build okteta plugin

* Mon Apr 25 2011 Alexey Morozov <morozov@altlinux.org> 2:4.2.2-alt1
- new version (post-4.2.2 with updated translations)

* Tue Mar 15 2011 Alexey Morozov <morozov@altlinux.org> 2:4.2.0-alt0.1
- new version (post-4.2.0 with updated translations)
- qthelp plugin is moved to kdevelop-for-qt subpackage

* Thu Jan 20 2011 Alexey Morozov <morozov@altlinux.org> 2:4.1.2-alt0.4
- (Russian) translations merged with upstream and slightly fixed/updated

* Mon Jan 17 2011 Alexey Morozov <morozov@altlinux.org> 2:4.1.2-alt0.3
- re-included Qt/CMake application templates

* Mon Jan 17 2011 Alexey Morozov <morozov@altlinux.org> 2:4.1.2-alt0.2
- translations updated

* Sat Jan 15 2011 Alexey Morozov <morozov@altlinux.org> 2:4.1.2-alt0.1
- new version (4.1.2, not yet announced)

* Mon Dec 06 2010 Sergey V Turchin <zerg@altlinux.org> 2:4.1.1-alt1
- new version

* Wed Nov 10 2010 Alexey Morozov <morozov@altlinux.org> 2:4.1.0-alt1.1
- merge with zerg@'s changes
- translations fetched from upstream SVN and slightly revised
- patch #1 is re-fetched from 4:4.1.0-0ubuntu1
- updated build and runtime dependency on kdevplatform
  (from project's CMakeLists.txt)

* Tue Oct 26 2010 Sergey V Turchin <zerg@altlinux.org> 2:4.1.0-alt1
- new version

* Thu Oct 14 2010 Alexey Morozov <morozov@altlinux.org> 2:4.0.90-alt0.1
- new version (4.1rc1)
- dropped outdated/missing stuff, build existing plugins as separate
  packages
- added okteta subpackage
- added kdevelop-4.0.90-appmenu_fix.diff (#1) based on
  kubuntu_01_appmenu_fix.diff from 4:4.0.2-0ubuntu2

* Tue Aug 24 2010 Sergey V Turchin <zerg@altlinux.org> 2:4.0.1-alt1
- new version
- add kdevelop-pg-qt

* Thu Apr 29 2010 Sergey V Turchin <zerg@altlinux.org> 2:4.0.0-alt1
- 4.0.0 release

* Mon Apr 19 2010 Sergey V Turchin <zerg@altlinux.org> 2:3.10.2-alt1
- RC3

* Tue Mar 30 2010 Sergey V Turchin <zerg@altlinux.org> 2:3.9.99-alt1
- 3.9.99

* Wed Mar 03 2010 Sergey V Turchin <zerg@altlinux.org> 2:3.9.98-alt1
- 3.9.98

* Thu Aug 27 2009 Sergey V Turchin <zerg@altlinux.org> 2:3.9.95-alt1
- new version

* Tue Aug 26 2008 Sergey V Turchin <zerg at altlinux dot org> 2:3.5.3-alt1
- new version

* Wed Feb 27 2008 Sergey V Turchin <zerg at altlinux dot org> 2:3.5.1-alt1
- new version

* Fri Oct 19 2007 Sergey V Turchin <zerg at altlinux dot org> 2:3.5.0-alt2
- fix loop in filegroup plugin

* Thu Oct 18 2007 Sergey V Turchin <zerg at altlinux dot org> 2:3.5.0-alt1
- new version

* Thu Jul 19 2007 Sergey V Turchin <zerg at altlinux dot org> 2:3.4.1-alt3
- split kio-chm to separate package
- reorganize subpackages like kde* empty *-common

* Tue May 22 2007 Sergey V Turchin <zerg at altlinux dot org> 2:3.4.1-alt2
- update tarball from ftp.kde.org

* Mon May 21 2007 Sergey V Turchin <zerg at altlinux dot org> 2:3.4.1-alt1
- new version

* Tue Jan 30 2007 Sergey V Turchin <zerg at altlinux dot org> 2:3.4.0-alt1
- new version

* Wed Oct 18 2006 Sergey V Turchin <zerg at altlinux dot org> 2:3.3.5-alt1
- new version

* Thu Sep 07 2006 Sergey V Turchin <zerg at altlinux dot org> 2:3.3.4-alt2
- fix build requires

* Tue Sep 05 2006 Sergey V Turchin <zerg at altlinux dot org> 2:3.3.4-alt1
- new version

* Wed Jun 07 2006 Sergey V Turchin <zerg at altlinux dot org> 2:3.3.3-alt1
- new version

* Wed Apr 05 2006 Sergey V Turchin <zerg at altlinux dot org> 2:3.3.2-alt1
- new version

* Thu Feb 02 2006 Sergey V Turchin <zerg at altlinux dot org> 2:3.3.1-alt1
- new version

* Wed Jan 11 2006 Sergey V Turchin <zerg at altlinux dot org> 2:3.3.0-alt2
- fix BuildRequires to support cvs

* Tue Dec 13 2005 Sergey V Turchin <zerg at altlinux dot org> 2:3.3.0-alt1
- new version

* Tue Jun 21 2005 Sergey V Turchin <zerg at altlinux dot org> 2:3.2.1-alt3
- fix linking libkdevinterfaces

* Mon Jun 20 2005 Sergey V Turchin <zerg at altlinux dot org> 2:3.2.1-alt2
- fix KChmPart linking

* Thu Jun 09 2005 Sergey V Turchin <zerg at altlinux dot org> 2:3.2.1-alt1
- new version

* Mon Apr 04 2005 Sergey V Turchin <zerg at altlinux dot org> 2:3.2.0-alt1
- new version

* Wed Jan 12 2005 Sergey V Turchin <zerg at altlinux dot org> 2:3.1.2-alt1
- new version

* Wed Nov 03 2004 Sergey V Turchin <zerg at altlinux dot org> 2:3.1.1-alt1
- new version

* Thu Jun 10 2004 Sergey V Turchin <zerg at altlinux dot org> 2:3.0.4-alt1
- new version

* Wed Apr 21 2004 Sergey V Turchin <zerg at altlinux dot org> 2:3.0.3-alt1
- new version

* Wed Mar 31 2004 Sergey V Turchin <zerg at altlinux dot org> 2:3.0.2-alt1
- split, add requires

* Thu Mar 11 2004 Sergey V Turchin <zerg at altlinux dot org> 2:3.0.2-alt0.1
- new version

* Mon Jan 12 2004 Viktor S. Grishchenko <gritzko@altlinux.ru> 2:3.0-alt0.12
- CVS update
- link libpthread to kdevelop executable (no .la => no .so dep recursion)

* Mon Dec 29 2003 Sergey V Turchin <zerg at altlinux dot org> 2:3.0-alt0.11.1
- remove %%_libdir/*.la; fix finding kdelibs in project apps

* Sun Nov 23 2003 Viktor S. Grishchenko <gritzko@altlinux.ru> 2:3.0-alt0.11
- update to CVS
- qmake in $PATH patch

* Sat Nov 8 2003 Viktor S. Grishchenko <gritzko@altlinux.ru> 2:3.0-alt0.10
- gettext-tools dependency
- non-KDE menus bugfix
- update to CVS HEAD

* Fri Oct 17 2003 Viktor S. Grishchenko <gritzko@altlinux.ru> 2:3.0-alt0.07
- exec filename changes from gideon to kdevelop
- version numbering change

* Wed Oct 15 2003 Viktor S. Grishchenko <gritzko@altlinux.ru> 2:3.0a7-alt1
- updated to alpha7+

* Wed Sep 24 2003 Viktor S. Grishchenko <gritzko@altlinux.ru> 2:3.0a6-alt3
- libpcre-devel python22-devel dependencies (for hasher builds)

* Mon Sep 22 2003 Viktor S. Grishchenko <gritzko@altlinux.ru> 2:3.0a6-alt2
- add_findprov_lib_path spec fix
- removed kiconedit depencency; not to depend on Big KDE

* Fri Sep 12 2003 Viktor S. Grishchenko <gritzko@altlinux.ru> 2:3.0a6-alt1
- new Sisyphus requirements
- updated to the current cvs version (~alpha 6)

* Thu Sep  4 2003 Sergey A. Sukiyazov <corwin@micom.net.ru> 2:3.0-ssa0.a4a
- add graphviz build requirements
- add and disable patch to set default codec via locale.
- add patch to qstring convert via locale.

* Fri Dec 20 2002 Viktor S. Grishchenko <gritzko@altlinux.ru> 3.0-a2-cvs
- total spec clean-up
- CVS update

* Fri Oct 04 2002 Gor <vg@altlinux.ru> 2:2.1.2-alt3
- spec fixes for new kde deps
- sources updated from CVS

* Fri Oct 04 2002 Gor <vg@altlinux.ru> 2:2.1.2-alt2
- rebuild with gcc-3.2 & new kdelibs

* Wed Jul 31 2002 Viktor S. Grishchenko <gritzko@altlinux.ru> 2:2.1.2-alt1
- update from cvs (KDE_2_2_BRANCH, 2.1.2+fixes)
- removed MDK patches (obsolete)
- removed automake hack patch
- removed  kdevelop-2.1beta1-kde3.patch
- detect_alt_autoconf.patch to choose appropriate autoconf alternative

* Fri Jun 14 2002 Sergey V Turchin <zerg@altlinux.ru> 2:2.1.1-alt3
- update from cvs (KDEVELOP_2_0_BRANCH)

* Fri May 31 2002 Sergey V Turchin <zerg@altlinux.ru> 2:2.1.1-alt2
- fix missing C reference files

* Fri May 31 2002 Sergey V Turchin <zerg@altlinux.ru> 2:2.1.1-alt1
- new version

* Thu Apr 04 2002 Sergey V Turchin <zerg@altlinux.ru> 2:2.1-alt1
- new version

* Tue Mar 19 2002 Sergey V Turchin <zerg@altlinux.ru> 2:2.0.2-alt5
- add any PreReq

* Fri Feb 15 2002 Sergey V Turchin <zerg@altlinux.ru> 2:2.0.2-alt4
- sync with cooker (add patches 3-6)

* Tue Jan 22 2002 Sergey V Turchin <zerg@altlinux.ru> 2:2.0.2-alt3
- rebuild without fam
- sync with cooker (update cvs)

* Mon Dec 10 2001 Sergey V Turchin <zerg@altlinux.ru> 2:2.0.2-alt2
- fix Patch10 (QString.patch)

* Fri Dec 07 2001 Sergey V Turchin <zerg@altlinux.ru> 2:2.0.2-alt1
- new version

* Wed Nov 21 2001 Sergey V Turchin <zerg@altlinux.ru> 1:2.2-alt8
- add Patch10 from Sergey A. Sukiyazov <corwin@micom.don.ru>

* Fri Oct 12 2001 AEN <aen@logic.ru> 2.2-alt7
- rebuild with new libpng

* Fri Oct 12 2001 Sergey V Turchin <zerg@altlinux.ru> 2.2-alt6
- rebuild with new libpng

* Tue Aug 28 2001 Sergey V Turchin <zerg@altlinux.ru> 2.2-alt5
- fix broken dependences

* Fri Aug 24 2001 Konstantin Volckov <goldhead@altlinux.ru> 2.2-alt4
- Fixed .la bug

* Fri Aug 24 2001 Konstantin Volckov <goldhead@altlinux.ru> 2.2-alt3
- Some spec cleanup
- Added -devel package
- Fixed filelists
- Added c_cpp_reference documentation

* Mon Aug 20 2001 Sergey V Turchin <zerg@altlinux.ru> 2.2-alt2
- fixed %%serial

* Fri Aug 17 2001 Sergey V Turchin <zerg@altlinux.ru> 2.2-alt1
- build for ALT

* Tue Aug 16 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.0-2mdk
- Fix generated menu

* Wed Aug 06 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.0-1mdk
- kdevelop 2.0 for kde 2.2

* Wed Aug 01 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Fri Jun 29 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1

* Fri Jun 08 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.3mdk
- Clean ./configure
- Enable debug and don't strip when we are not in final release

* Tue May 24 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.2mdk
- Re-enable debug (low level)

* Wed May 23 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.alpha2.1mdk
- kdevelop 2.2 alpha2

* Tue May 02 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.alpha1.1mdk
- kdevelop 2.2 alpha1

* Wed Apr 11 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.1-3mdk
- Add requires

* Tue Apr 10 2001 David BAUDENS <baudens@mandrakesoft.com> 1.4.1-2mdk
- Move KDE menu entries in %%_datadir/applnk
- Rebuild against latest GCC

* Wed Mar 21 2001 David BAUDENS <baudens@mandrakesoft.com> 1.4.1-1mdk
- Kdevelop 1.4.1
- Disable PATH for kdelibsdoc-dir (looks in kdelibs buildroot!???)

* Sun Mar 11 2001 David BAUDENS <baudens@mandrakesoft.com> 1.4-6mdk
- Rebuild for Linux-Mandrake 8.0 Beta 2
- Rebuild against Qt 2.3.0
- Re-enable default PATH for kdelibsdoc-dir
- Clean BuildRequires

* Thu Mar  8 2001 Stefan van der Eijk <s.vandereijk@chello.nl> 1.4-5mdk
- removed BuildRequires for libreadline4

* Thu Mar 01 2001 David BAUDENS <baudens@mandrakesoft.com> 1.4-4mdk
- Requires: libjpeg-devel

* Wed Feb 28 2001 David BAUDENS <baudens@mandrakesoft.com> 1.4-3mdk
- Add BuildRequires

* Sun Feb 25 2001 David BAUDENS <baudens@mandrakesoft.com> 1.4-2mdk
- Repackage (update in KDE 2.1 sources)

* Fri Feb 23 2001 David BAUDENS <baudens@mandrakesoft.com> 1.4-1mdk
- Kdevelop 1.4

* Tue Feb 20 2001 David BAUDENS <baudens@mandrakesoft.com> 1.4-0.20010220.1mdk
- Enable --disable-debug
- Rewrite file list to fix updates
- Remove non needed %%find_lang

* Tue Feb 13 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4-0.20010213.1mdk
- Update code
- rebuild for kde > beta 2

* Thu Jan 17 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4-0.20010116.4mdk
- Fix requires

* Thu Jan 17 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4-0.20010116.3mdk
- Fix requires

* Thu Jan 16 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4-0.20010116.2mdk
- Fix requires

* Thu Jan 16 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4-0.20010116.1mdk
- initial packaging
